BODY {COLOR: #666666;FONT-FAMILY: µ¸¿ò,arial, verdana, helvetica;FONT-SIZE: 8pt;}
TABLE {COLOR: #666666; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; FONT-SIZE: 8pt}
TR {COLOR: #666666; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; FONT-SIZE: 8pt}
TD {COLOR: #666666; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; FONT-SIZE: 8pt}

A:link {COLOR: #666666; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica;  TEXT-DECORATION: none}
A:visited {COLOR: #666666; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; TEXT-DECORATION: none}
A:active {COLOR: RED; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; TEXT-DECORATION: none}
A:hover {COLOR: #2c51c6; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica;  TEXT-DECORATION: underline}

A.color:link {COLOR: #2c51c6; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica;  TEXT-DECORATION: none}
A.color:visited {COLOR: #2c51c6; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; TEXT-DECORATION: none}
A.color:active {COLOR: #2c51c6; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; TEXT-DECORATION: none}
A.color:hover {COLOR: #000066; FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica;  TEXT-DECORATION: underline}

.small {FONT-FAMILY: µ¸¿ò, Arial, Verdana, Helvetica; FONT-SIZE: 8pt}
.vsmtext { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt }

input.text {height:18px; background-color:white;border:1 solid silver ; font-family:µ¸¿ò; font-size:9pt}


